LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XFormComponent.idl File Reference
`import "com/sun/star/container/XChild.idl";`

Go to the source code of this file.

## Classes
interface | XFormComponent
| describes a component which may be part of a form. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.